Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 594890 - reporting a non-existent or empty file with the report command causes it to crash
reporting a non-existent or empty file with the report command causes it to c...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: report (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Gavin Romig-Koch
Fedora Extras Quality Assurance
:
: 603394 603396 (view as bug list)
Depends On:
Blocks: 594892 594893
  Show dependency treegraph
 
Reported: 2010-05-21 17:24 EDT by Gavin Romig-Koch
Modified: 2012-08-16 18:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 594892 (view as bug list)
Environment:
Last Closed: 2012-08-16 18:32:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gavin Romig-Koch 2010-05-21 17:24:51 EDT
$ report non-existant

    where 'non-existant' is not the name of a file causes report to crash

$ report empty

    where 'empty' is the name of an empty file causes report to crash
Comment 1 Gavin Romig-Koch 2010-06-17 14:26:36 EDT
pushed to fedorahosted src repo.
Comment 2 Bug Zapper 2010-07-30 07:40:31 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Gavin Romig-Koch 2010-08-13 09:37:20 EDT
*** Bug 603396 has been marked as a duplicate of this bug. ***
Comment 4 Gavin Romig-Koch 2010-08-13 09:40:02 EDT
*** Bug 603394 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2012-08-16 18:32:18 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.